<!doctype html>
<html lang="en">
  <head>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cinzel:wght@500&display=swap" rel="stylesheet">

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <link rel="stylesheet" href="assets/styles/style.css">
    <title>Capstone One</title>

  </head>
  <body>

    <div class="container-fluid" id="base">
      <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#base">Chard | Portfolio</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="#base">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#base">Special Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#aboutandcontactme">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#aboutandcontactme">Contact</a>
            </li>
          </ul>
        </div>
      </nav>
      <div class="row d-flex justify-content-center" id="landing">
        <div class="col-12">
          <div class="jumbotron">
            <h1 class="display-4">Hello, digital world!</h1>
            <p class="lead">My name is Chard and I am a full stack developer. </p>
            <hr class="my-4">
            <a class="btn btn-primary btn-lg" href="#aboutandcontactme" role="button">Ping me!</a>
          </div>
        </div>
        <div class="col-12">
          <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
              <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="assets/images/Car1.png" alt="...">
              </div>
              <div class="carousel-item">
                <img src="assets/images/Car1.png" alt="...">
              </div>
              <div class="carousel-item">
                <img src="assets/images/Car1.png" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
      <div class="row m-5" id="aboutandcontactme">
        <div class="col-12 col-md-6 d-flex  justify-content-center">
          <div class="card" style="width: 20rem;">
            <img class="card-img-top mt-3" src="assets/images/id.jpeg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text">I am a full stack developer. My technical expertise covers different technologies such as html5, css, javascript, react, mysql to name a few. I have worked with multiple clients and have created hundreds of websites. My goal is to reach out to anyone who wants to have a website of their own at a reasonable cost to help them grow their business and be competitive in the digital world.</p>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-6">
          <form>
            <h5 class="contactme mt-3">Contact me!</h5>
            <div class="form-group">
              <label for="exampleInputName">How do you want me to call(name) you?</label>
              <input type="text" class="form-control" id="exampleInputName" aria-describedby="Name">
            </div>
            <div class="form-group">
              <label for="exampleInputEmail1">Email address</label>
              <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
            </div>
            <div class="form-group">
              <label for="exampleInputPhone">Phone Number</label>
              <input type="number" class="form-control" id="exampleInputPhone">
            </div>
            <div class="form-group">
              <label for="exampleFormControlMessage">Message</label>
              <textarea class="form-control" id="exampleFormControlMessage" rows="3"></textarea>
              <small class="form-text">I'll never share your info with anyone else.</small>
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
          </form>
        </div>
      </div>

     
        <div class="footer">
          <a href="#base">Home</a>
          <a href="#aboutandcontactme">About</a>
          <a href="#aboutandcontactme">Contact</a>
        </div>
        <div class="socmed">
          <p>Follow me on</p>
          <p>|</p>
          <a href="https://www.facebook.com">Facebook</a> 
          <a href="https://www.instagram.com/">Instagram</a> 
        </div>   
    </div>

     <!--  <div class="row d-flex justify-content-center mb-3" id="contactme">
        <div class="col">
          <form>
            <h5 class="contactme mb-3 mt-3">Contact me!</h5>
            <div class="form-group mb-4">
              <label for="exampleInputName">How do you want me to call(name) you?</label>
              <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
            </div>
            <div class="form-group mb-4">
              <label for="exampleInputEmail1">Email address</label>
              <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
            </div>
            <div class="form-group">
              <label for="exampleInputPhone">Phone Number</label>
              <input type="number" class="form-control" id="exampleInputPhone">
            </div>
            <button type="submit" class="btn btn-primary mb-3">Submit</button>
            <small class="form-text">We'll never share your info with anyone else.</small>
          </form>
        </div>
      </div> -->

<!-- 
         <div class="col-12 col-md-6">
           <form>
             <h5 class="contactme">Contact me!</h5>
             <div class="form-group">
               <label for="exampleInputEmail1">Email address</label>
               <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
             </div>
             <div class="form-group">
               <label for="exampleInputPassword1">Phone Number</label>
               <input type="password" class="form-control" id="exampleInputPassword1">
             </div>
             <button type="submit" class="btn btn-primary">Submit</button>
             <small class="form-text">We'll never share your info with anyone else.</small>
           </form>
         </div>
       </div>
        
      </div> -->

<!-- SCRATCH!!!!! BELOW THIS LINE-->


<!-- 
      <div class="row justify-content-center">
        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="assets/images/Car1.png" alt="...">
            </div>
            <div class="carousel-item">
              <img src="assets/images/Car1.png"" alt="...">
            </div>
            <div class="carousel-item">
              <img src="assets/images/Car1.png"" alt="...">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>

    </div>

    <div class="container mt-3 mb-5">
      <div class="row justify-content-center">
        <div class="col">
          <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
              <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="assets/images/Car1.png" alt="...">
              </div>
              <div class="carousel-item">
                <img src="assets/images/Car1.png"" alt="...">
              </div>
              <div class="carousel-item">
                <img src="assets/images/Car1.png"" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </div>

    <div class="container mt-3 mb-5">
      <div class="row justify-content-center">
        <div class="col-12 col-md-6">
          <div class="card">
            <img src="https://www.transparenttextures.com/patterns/otis-redding.png" class="d-block h-100" alt="...">
            <div class="card-img-overlay">
              <h5 class="card-title">About</h5>
              <p class="card-text">I am a full stack developer. My technical expertise covers different technologies such as html5, css, javascript, react, mysql to name a few. I have worked with multiple clients and have created hundreds of websites. My goal is to reach out to anyone who wants to have a website of their own at a reasonable cost to help them grow their business and be competitive in the digital world.</p>
            </div>
          </div>
        </div>
    <div class="container">
      <div class="row justify-content-center">
        <div id="form" class="col-12 col-md-6">
          <form>
            <h5 class="contactme mb-3 mt-3">Contact me!</h5>
            <div class="form-group mb-4">
              <label for="exampleInputEmail1">Email address</label>
              <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
            </div>
            <div class="form-group">
              <label for="exampleInputPassword1">Phone Number</label>
              <input type="password" class="form-control" id="exampleInputPassword1">
            </div>
            <button type="submit" class="btn btn-primary mb-3">Submit</button>
            <small class="form-text">We'll never share your info with anyone else.</small>
          </form>
        </div>
      </div>
    </div> -->

     
<!--     <div id="footer" class="container">
      <div class="bg-transparent d-flex justify-content-around">
        <a href="#">Home</a>
        <a href="#">About</a>
        <a href="#">Contact</a>
      </div>
    </div>
 -->

<!--     <div class="container bg-warning mb-5">
      <div class="bg-secondary h-25 d-inline-block">
        <p class="mb-0">HOME</p>
      </div>
      <div class="bg-info h-50 d-inline-block">
        <p class="mb-0">ABOUT</p>
      </div>
      <div class="bg-primary h-75 d-inline-block">
        <p>CONTACT</p>
      </div>
      <div class="bg-danger h-100 d-inline-block">
        <p>100% Height</p>
      </div>
    </div> -->

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>